maven-processor-plugin - 2.2.4

##### Overview

- Summary
- Goals
- Usage

##### Summary

- Dependencies
- Source

## Project Build Plugins

GroupId | ArtifactId | Version
--- | --- | ---
org.apache.maven.plugins | maven-clean-plugin | 2.4.1
org.apache.maven.plugins | maven-compiler-plugin | 2.3.2
org.apache.maven.plugins | maven-deploy-plugin | 2.7
org.apache.maven.plugins | maven-install-plugin | 2.3.1
org.apache.maven.plugins | maven-jar-plugin | 2.3.1
org.apache.maven.plugins | maven-plugin-plugin | 3.1
org.apache.maven.plugins | maven-resources-plugin | 2.5
org.apache.maven.plugins | maven-site-plugin | 3.0
org.apache.maven.plugins | maven-surefire-plugin | 2.10

## Project Report Plugins

There are no plugins reports defined in the Reporting part of this project.